.analysis-img {
    text-align: center;
    padding-right: 15px;
}
.analysis-form {
    padding-left: 15px;

    .sub-title {
        display: block;
        margin-bottom: 12px;
        color: var(--mainColor);
        text-transform: uppercase;
        font: {
            size: 15.5px;
            weight: 700;
        };
    }
    h2 {
        margin-bottom: 0;
        font-size: 42px;
    }
    p {
        margin-top: 12px;
    }
    form {
        margin-top: 25px;
        margin-bottom: 95px;

        .default-btn {
            margin-top: 5px;
        }
    }
}

@media only screen and (max-width: 767px) {

    .analysis-img {
        padding-right: 0;
    }
    .analysis-form {
        padding-left: 0;
        margin-top: 30px;
        text-align: center;

        .sub-title {
            margin-bottom: 10px;
            font-size: 13px;
        }
        h2 {
            font-size: 28px;
            padding-right: 0;
        }
    }

}
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .analysis-img {
        padding-right: 0;
        margin-bottom: 35px;
    }
    .analysis-form {
        text-align: center;
        max-width: 600px;
        margin: {
            left: auto;
            right: auto;
        };
        .sub-title {
            margin-bottom: 12px;
            font-size: 14.5px;
        }
        h2 {
            font-size: 35px;
        }
        p {
            max-width: 550px;
            margin: {
                left: auto;
                right: auto;
            };
        }
    }

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .analysis-form {
        .sub-title {
            font-size: 14.5px;
        }
        h2 {
            font-size: 38px;
        }
    }

}
.page-title-area {
    
    background: {
        size: cover;
        repeat: no-repeat;
        image: url(../../../../assets/img/myImage/login.png);
    };
}
h3{
    color: rgb(13,72,108);
}
.body{
    margin-top: 25px;
}

.all{
 
    background: {
        size: cover;
        repeat: no-repeat;
        image: url(../../../../assets/img/myImage/back.png);
    };
}
.form-control:focus {
    color: white!important;
 
}
.card{
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    background-color: black;
    margin: 0px;
    text-align: center;
    padding: 5%;
    cursor: pointer;

    // margin-right: 35%;
}
.card1{
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    background-color: black;
    margin: 0px;
    text-align: center;
    padding: 5%;
    cursor: pointer;
     margin-left:35%;
    margin-right: 35%;
}
.w{
    margin-left: 30%;

}
h2{
    margin-left: 44%;
}
@media(max-width: 1199.98px){
    .card{
        margin-left: 17%;
        margin-right: 17%;
        margin-top: 2%;
    }h2{
        margin-left: 35%;
    }
}

h4,hr{
    color: white;
}
hr{
    border: 1px solid white;

}
h4{
    margin-right: 75px;
}
.cart-table {
    table {
        margin-bottom: 0;

        thead {
            tr {
                th {
                    border-bottom-width: 0px;
                    vertical-align: middle;
                    padding: 0 0 15px;
                    text-transform: uppercase;
                    border: none;
                    white-space: nowrap;
                    font: {
                        size: 16px;
                        weight: 800;
                    };
                }
            }
        }
        tbody {
            tr {
                td {
                    vertical-align: middle;
                    color:white;
                    white-space: nowrap;
                    font: {
                        weight: 700;
                        size: 16px;
                    };
                    padding: {
                        left: 0;
                        right: 0;
                    };
                    border: {
                        color: rgb(192, 187, 187);
                        left: none;
                        right: none;
                    };
                    &.product-thumbnail {
                        a {
                            display: block;

                            img {
                                width: 80px;
                            }
                        }
                    }
                    &.product-name {
                        a {
                            display: inline-block;
                        }
                    }
                    &.product-subtotal {
                        .remove {
                            color: red;
                            float: right;
                            position: relative;
                            top: -1px;
                            font-size: 18px;
                        }
                    }
                    &.product-quantity {
                        .input-counter {
                            max-width: 130px;
                            min-width: 130px;
                            text-align: center;
                            display: inline-block;
                            position: relative;    
                
                            span {
                                position: absolute;
                                top: 0;
                                background-color: transparent;
                                cursor: pointer;
                                color: #d0d0d0;
                                width: 40px;
                                height: 100%;
                                line-height: 50px;
                                transition: var(--transition);
                                font-size: 22px;
                
                                &.minus-btn {
                                    left: 0;
                                }
                                &.plus-btn {
                                    right: 0;
                                }
                                &:hover {
                                    color: var(--mainColor);
                                }
                            }
                            input {
                                height: 45px;
                                color: var(--blackColor);
                                outline: 0;
                                display: block;
                                border: none;
                                background-color: #f8f8f8;
                                text-align: center;
                                width: 100%;
                                font: {
                                    size: 17px;
                                    weight: 600;
                                }
                                &::placeholder {
                                    color: var(--blackColor);
                                }
                            }
                        }
                    }
                    &.product-subtotal {
                        overflow: hidden;
                    }
                }
            }
        }
    }
}
.table{
    color: white!important;
    width: 50%!important;
    text-align: center;
    margin-right: 8%;
}
@media(max-width: 992px){
.table{
    width: 100%!important;   
    margin-right: 0%!important;
}.cart-table{
    margin-right: 0%!important;
    margin-left: 0%!important;
}
.card1{
    margin-left: 10%!important;
    margin-right: 10%!important;
}
h3{
    font-size: 155%;

}
}
.iconch
{
    width: 100%;
    height: 206px;
}
table, tr {
    border:transparent;
    // background-image: linear-gradient(to left, #e0e0e0 , rgb(18,18,18),rgb(18,18,18));
    color: white;
    height: 75px;
    background-color: black;

}
th ,td {
    border:transparent;
}
.a{
    // background-image: linear-gradient(to right, #e0e0e0 , rgb(18,18,18),rgb(18,18,18));
    height: 80px;
background-color: black;

}